# Get pricing categories

Get all the pricing categories available

Endpoint: GET /pricingCategories
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `totalResults` (integer)

  - `pricingCategories` (array)

  - `pricingCategories.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `pricingCategories.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `pricingCategories.uuid` (string, required)

  - `pricingCategories.primaryPlatformId` (string, required)

  - `pricingCategories.createdAt` (string)
    The date and time this Entity has been created

  - `pricingCategories.updatedAt` (string)
    The date and time this Entity has been updated

  - `pricingCategories.language` (object)
    circular reference

  - `pricingCategories.name` (string)

  - `pricingCategories.creditCode` (string)

  - `pricingCategories.debitCode` (string)

  - `pricingCategories.defaultValue` (number)

  - `pricingCategories.enabled` (boolean)

  - `pricingCategories.tripRevenue` (boolean)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


